Subject: Draft RFC and PTF's

From: Jeffrey Stevens <[email-masked]>
Date: Tue, 23 Jun 1998 13:52:37 -0500

Nicolas,

There is nothing to set up for TN5250E server - all you need is to apply
the PTF's and end/restart the Telnet server.  Actually, I think you need to
IPL for one of the PTF's to activate.  The AS/400 Telnet team is using the
TN3270E List Server as the discussion group for TN5250E feedback, so you
are in the correct workgroup.

The RFC TN5250E Draft can be found at the link
http://www.ietf.org/ids.by.wg/tn3270e.html.

Our V3R2 PTF's are not quite ready for release, but watch this space.

> Hi, I'm quite new to TN5250E and I need a few informations I cannot find in
> the draft: - I need a list of AS/400 PTF's Required for TN5250E
> Enhancements at V3R2 (number and description please) (we are currently
> using Tn5250) I saw a previous post (dated 03/21/98) by J.Steven, about PTF
> required for V3R7, but guess that I can't use them...
>
> > 5716-999 MF18448 (or superseding PTF)
> > 5716-SS1 SF46693 (or superseding PTF)
> > 5716-SS1 SF47030 (or superseding PTF)
> > 5716-TC1 SF46543 (or superseding PTF)
> > 5716-TC1 SF47007 (or superseding PTF)
>
> Documentation about how to set up the Tn5250e Server (think it's included
> with the PTF ?) - Where can I find additionnal informations about AS400
> PTF's ? (found nothing at www.as400.ibm.com) list/description, vailability,
> etc...(probably has nothing to do with this discussion group) Thanks,
>
> Nicolas Perotin [email-masked] ESKER France
> Phone : +(33)4 72 83 46 46 10, r. des
> Emeraudes Fax : +(33)4 72 83 46 40 69006 LYON http://www.esker.fr

--
J.S. (Jeffrey) Stevens      AS/400 TCP/IP          (Telnet/WSG/LPD)
Work:  [email-masked]        Personal:  [email-masked]